Bug 978705 - [abrt] gvfs-obexftp-1.14.2-4.fc18: free_watches: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
[abrt] gvfs-obexftp-1.14.2-4.fc18: free_watches: Process /usr/libexec/gvfsd-o...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:e1286f6b61b34dbbd74fb972f45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 01:24 EDT by southen
Modified: 2014-02-05 16:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:59:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.78 KB, text/plain)
2013-06-27 01:24 EDT, southen
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-27 01:24 EDT, southen
no flags Details
File: core_backtrace (2.06 KB, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details
File: dso_list (2.71 KB, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details
File: environ (731 bytes, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details
File: maps (14.15 KB, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details
File: open_fds (420 bytes, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details
File: var_log_messages (1.74 KB, text/plain)
2013-06-27 01:25 EDT, southen
no flags Details

  None (edit)
Description southen 2013-06-27 01:24:53 EDT
Description of problem:
I believe I received notice of this crash when I first logged onto the computer, after rebooting post-software update.  Thanks.

Version-Release number of selected component:
gvfs-obexftp-1.14.2-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/11
crash_function: free_watches
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #5 free_watches at dbus-transport-socket.c:94
 #6 socket_disconnect at dbus-transport-socket.c:987
 #7 _dbus_transport_disconnect at dbus-transport.c:509
 #9 _dbus_transport_queue_messages at dbus-transport.c:1165
 #10 _dbus_connection_get_dispatch_status_unlocked at dbus-connection.c:4211
 #11 dbus_connection_get_dispatch_status at dbus-connection.c:4342
 #12 message_queue_prepare at dbus-gmain.c:71
 #13 g_main_context_prepare at gmain.c:2986
 #16 daemon_main at daemon-main.c:396
Comment 1 southen 2013-06-27 01:24:57 EDT
Created attachment 765941 [details]
File: backtrace
Comment 2 southen 2013-06-27 01:24:59 EDT
Created attachment 765942 [details]
File: cgroup
Comment 3 southen 2013-06-27 01:25:02 EDT
Created attachment 765943 [details]
File: core_backtrace
Comment 4 southen 2013-06-27 01:25:05 EDT
Created attachment 765944 [details]
File: dso_list
Comment 5 southen 2013-06-27 01:25:07 EDT
Created attachment 765945 [details]
File: environ
Comment 6 southen 2013-06-27 01:25:10 EDT
Created attachment 765946 [details]
File: limits
Comment 7 southen 2013-06-27 01:25:13 EDT
Created attachment 765947 [details]
File: maps
Comment 8 southen 2013-06-27 01:25:16 EDT
Created attachment 765948 [details]
File: open_fds
Comment 9 southen 2013-06-27 01:25:20 EDT
Created attachment 765949 [details]
File: proc_pid_status
Comment 10 southen 2013-06-27 01:25:22 EDT
Created attachment 765950 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:10:06 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:59:15 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.